--- a/docs/conf.py
+++ b/docs/conf.py
@@ -20,7 +20,7 @@ extensions = [
 ]
 autodoc_typehints = "description"
 intersphinx_mapping = {
-    "python": ("https://docs.python.org/3/", None),
+    "python": ("/usr/share/doc/python3-doc/html/", None),
 }
 issues_github_path = "pallets/cachelib"
 
